#Tue Oct 19 14:57:00 UTC 2021
Confirmation=Confirma\u00e7\u00e3o
CreateAGroupType=Criar um tipo de grupo
Description=Descri\u00e7\u00e3o
Instruction=
Name=Nome
NameAndDescription=Nome e descri\u00e7\u00e3o
